[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Requirements for xfree86 in debian-mips

On Thu, Mar 14, 2002 at 08:36:02PM -0600, Daniel Schrock wrote:
> I was able to successfully install debian on my SGI Indy (r4600 -100MHz, 64MB ram, 2GB hd) giving my sgi a new, more productive life.  
> I must say this was the easiest linux install i've ever done (after i figured out that i was using sectors instead of cylinders when partitioning the drive).
> When I got to the dselect portion of the install, I just quit, not wanting to bloat the system with unnecessary packages and junk (2gb just doesn't hold that much any more).
> Unfortunately, I think it affected my compilation/installation of xfree86.
> I seem to be getting a lot of errors, that result in searching for various development packages.
> Would anyone happen to have a list of required packages needed prior to compiling and installing Xfree86-4.2.0?
Have a look at the build-dependencies of xfree86 as on
 xfree86: libfreetype6-dev, libncurses5-dev (>= 5.2.20020112a-1), libpam0g-dev (>= 0.72-1), zlib1g-dev (>= 1:1.1.3)
add the build-essential packet to this and you should be fine.
 -- Guido

Reply to: